/* done: 74 of 90 strings (82 %) */

/*

Common system localizations for menus, buttons and labels

*/
/*PXG4EXL*/"language" = "japanese";

/* Button Titles */
/*J4Q*/"OK" = "OK";
/*66CKWK*/"done" = "完了";
/*WWWNNJH*/"cancel" = "キャンセル";
/*GLM4QYK*/"ignore" = "無視";
/*XT99N7J*/"continue" = "続ける";
/*QHHX63R*/"display" = "表示";
/*FAY9C*/"add" = "追加";
/*6LJK7WH*/"remove" = "取り除く";
/*36ELD*/"new" = "新規";
/*AGMA3K*/"edit" = "編集";
/*6MAGQYT*/"delete" = "削除";
/*QQQ7C6E*/"duplicate" = "複製";
/*JXAQ3M*/"undo" = "取り消す";
/*JEPGMM*/"redo" = "やり直す";
/*FDQJPAR*/"search" = "検索：";
/*NEW*/"find" = "Find";
/*KT4C6CR*/"select" = "選択";
/*F96GQM*/"send" = "送信";
/*E3NH7K*/"flag" = "フラグを付ける";
/*EELR7AN*/"unFlag" = "フラグを外す";
/*M4Q*/"ON" = "ON";
/*H3TLD*/"OFF" = "OFF";
/*9QM9ACC*/"settings" = "設定";
/*DUPLICATE*/"view" = "View";
/*AMFDFL*/"help" = "ヘルプ";
/*4QYWQM*/"stop" = "中止";
/*XRYFT63*/"pause" = "一時停止";
/*PR6FWTH*/"record" = "記録";
/*GN666NQ*/"receive" = "受け取る";
/*6NFT6EC*/"synchronize" = "同期";
/*AQWMWL*/"load" = "読み込み";
/*6MNC3CP*/"update" = "アップデート";
/*LG34XEQ*/"close" = "閉じる";
/*DUPLICATE*/"save" = "Save";
/*KWYWJM*/"quit" = "終了";
/*6NFKXRQ*/"learnMore" = "その他の情報";
/*N9DRLE6*/"notNow" = "今じゃない";
/*7RWYHGY*/"remindMeLater" = "私に後で通知する";
/*YDPHER6*/"dontShowAgain" = "再び表示しない";

/* Label Titles */
/*Y3R99WQ*/"information" = "情報";
/*QTX4WM*/"type" = "タイプ：";
/*AAYFQ3T*/"detail" = "内容";
/*EDCATGK*/"details" = "詳細";
/*KARRAEH*/"advanced" = "詳細";
/*J44RAJP*/"notes" = "個人的なメモ";
/*6K664A7*/"title" = "タイトル";
/*W6WNH63*/"flagged" = "マーク";
/*XNQYJXY*/"quanity" = "Quanity";
/*3JXL9E6*/"overview" = "概要";
/*F647G3R*/"comment" = "コメント";
/*TFDTQTF*/"rating" = "評価";
/*H3R3DFQ*/"color" = "カラー";
/*Q696TK*/"date" = "日付";
/*6J6E3L*/"menu" = "メニュ";
/*K49JWJQ*/"format" = "フォーマット：";
/*GWTPADL*/"coordinate" = "座標";
/*NEW*/"address" = "Address";

/* Status Strings */
/*DCQKRXD*/"noSelection" = "選択なし";
/*JT33G6G*/"otherSelection" = "##other##";
/*ECRPCPK*/"multipleSelection" = "複数選択";
/*9XLWWLC*/"searching" = "検索中";
/*QGCWNHX*/"invalidState" = "無効状態";
/*RQHE4QN*/"loading" = "読み込み中…";

/* Error Descriptions */
/*KMCWCTL*/"errorOccured" = "予期しないエラーが発生しました";
/*PTT9JCN*/"errorReason" = "理由： %@";
/*HKQGHYC*/"pleaseTryAgainLater" = "後でもう一度試してください。";
/*YAW66YX*/"errorNothingForUndo" = "あなたがそれらを元に戻すことができます前に、変更を加えてください。";
/*KPDTWLM*/"errorInvalidFormat" = "無効な形式";

/* Void values */
/*A64FJFY*/"undefined" = "未定義";
/*DC6TCJG*/"unknown" = "不明";
/*KR6KK7K*/"untitled" = "名称未設定";
/*HP6TMN3*/"other" = "その他";
/*NEW*/"void.none" = "None";
/*NEW*/"void.default" = "Default";

/* Attributes */
/*LFYJQK*/"copyPostfix" = "コピー";

/* Large Numbers */
/*HJYH3L*/"millionsAbbr" = "Mil.";
/*7CCEMK*/"billionsAbbr" = "Bil.";

/* Common - Colors */
/*DUPLICATE*/"red" = "レッド";
/*DUPLICATE*/"orange" = "オレンジ";
/*DUPLICATE*/"brown" = "ブラウン";
/*DUPLICATE*/"yellow" = "イエロー";
/*DUPLICATE*/"green" = "グリーン";
/*DUPLICATE*/"gray" = "グレイ";
/*LXAHKWW*/"turquoise" = "ターコイズ";
/*DUPLICATE*/"blue" = "ブルー";
/*DUPLICATE*/"violet" = "バイオレット";
/*XWQLQDG*/"magenta" = "マゼンタ";
/*DUPLICATE*/"purple" = "パープル";
/*NEW*/"graphite" = "Graphite";
